<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETLgIFS2EeuNVb_Yr8goDA" id="_ETJq8FS2EeuNVb_Yr8goDA" label="OracleFilterRow" version="0.1" item="_ETLgIlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETMuQFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETMuQVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETMuQlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.428+0100"/>
    <additionalProperties xmi:id="_ETMuQ1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETMuRFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETMuRVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.428+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETLgIVS2EeuNVb_Yr8goDA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETLgIlS2EeuNVb_Yr8goDA" property="_ETLgIFS2EeuNVb_Yr8goDA" state="_ETLgIVS2EeuNVb_Yr8goDA" system="true" eltName="Oracle">
    <content href="OracleFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
